local fn = _gn(0x2E2EBA0EE7CED0E0)
--- IS_EXPLOSION_IN_AREA
-- @param explosionType See [`ADD_EXPLOSION`](#\_0xE3AD2BDBAEE269AC).
function Global.IsExplosionInArea(explosionType, x1, y1, z1, x2, y2, z2)
	return _in2(fn, explosionType, x1, y1, z1, x2, y2, z2, _r)
end
